Elixir Template

Remix this to get started with Elixir.

System.version
"1.9.1"